<?php

namespace App\Http\Controllers\Administracion\Crud\Entidades;

use App\Http\Controllers\Administracion\Crud\BaseCrudController;
use App\Services\Administracion\Crud\TallasUniformesCrudService;

class TallasUniformesCrudController extends BaseCrudController
{
    public function __construct(TallasUniformesCrudService $crudService)
    {
        parent::__construct($crudService);
    }
}